@charset "UTF-8";
@font-face {
	font-family: 'Open Sans';
    src: url(../font/OpenSans-Regular.ttf);
}

@font-face {
	font-family: 'Open Sans Bold';
	src: url(../font/OpenSans-Bold.ttf);
}

@font-face {
	font-family: 'Open Sans Semibold';
	src: url(../font/OpenSans-Semibold.ttf);
}

@font-face {
	font-family: 'Open Sans Italic';
	src: url(../font/OpenSans-Italic.ttf);
}

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}


/*Allgemeins*/
hr{
	border: 0;
	width: 100%;
	color: #dddddd;
	background-color: #dddddd;
	height: 1px;
}

ul {
	margin-left: 10px;
}

a, a:visited{
	color: #0000ff;
}

a:hover{
	text-decoration: underline;
}

strong{
	font-weight:bold;
}

/*Preistabellen*/
.table_price{
	width: 600px;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px;
}

.table_price p{
	padding: 0;
	margin: 0;
}

.table_price thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
}

.table_price thead a{
	color: #FFFFFF;
}

.table_price thead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_price tbody{
  	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	
	background-color: #FFFFFF;
	color: #000000;
}

.table_price tbody td:nth-child(1){
	font-family: "Open Sans Bold";
}

.table_price tbody a{
	color:#315882;
}

.table_price tbody a:hover{
	color:#315882;
	font-size:bold;
}

.table_price tbody tr{
  	min-height: 24px;
	max-height: 32px;
	height: 24px;
	
}

.table_price tbody td{
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
	
}

.table_price tbody td ul{
	padding-left:0px;
	list-style-type:disc;
}

.table_price tbody td ul li{
	text-align: center;
}

.table_price_sign{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

/*Übersichtstabelle*/
.table_overview{
	width: 100%;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px 1px;
}

.table_overview a{
	color: #FFFFFF;
}

.table_overview a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_overview thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.table_overview thead a{
	color: #FFFFFF;
}

.table_overview thead a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

.table_overview tbody{
  	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
}

.table_overview tbody a{
	color:#315882;
}

.table_overview tbody a:hover{
	color:#315882;
	font-size:bold;
}

.table_overview tbody tr{}

.table_overview tbody td{
	line-height: 24px; /*Zeilenhöhe*/
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
}

/*Downloadtabelle*/

.table_download_frame{}

.table_download_frame tr{
	vertical-align: top;
}

.table_download_frame td{
	vertical-align: top;
}

.table_download{
	color: #000000;
}

.table_download a{
	color: #0000FF;
}

.table_download a:hover{
  color: #0000FF;
  text-decoration: underline;
}

.table_download tr{}

.table_download td{
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
} 

.table_details{
	width: 100%;
}

.table_details img{
	float: right;
}

.table_details tr{
	vertical-align: top;
}

.table_details td{
	vertical-align: top;
}

.table_details tbody td{
	vertical-align: top;
}

.table_details tbody tr{
	vertical-align: top;
}


.table_publication{
	width: 100%;
	color: #000000;
	text-align:center;  
	background-color: #dddddd;
	border-spacing: 1px 1px;
}

.table_publication thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	background-color:#000000;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}

.table_publication tbody{
	vertical-align: middle;
	background-color: #FFFFFF;
	color: #000000;
	text-align:left;
}

.table_publication tbody tr{}

.table_publication tbody td{
	line-height: 24px; /*Zeilenhöhe*/
	padding-left: 5px;
	padding-right: 5px;
	border: #dddddd 1px solid;
}

.table_style{
	width: 90%;
	text-align:center;
	margin-left:auto; 
    margin-right:auto;
}

.table_style thead{
	
}

.table_style tbody{
	vertical-align: top;
	background-color: #FFFFFF;
	color: #000000;
	text-align:left;
}

.table_style tbody tr{}

.table_style tbody td{
	padding-left: 15px;
	padding-right: 15px;
}



/*Überschriften*/
.content-large{
  font-size:160%;
  /*font-weight: bold;*/
  color: #315882;
  margin-bottom: 5px;
  font-family: 'Open Sans Semibold';
}

.content-header{
  font-size:123.1%;
  /*font-weight: bold;*/
  color: #315882;
  margin-bottom: 5px;
  font-family: 'Open Sans Semibold';
}

.content-header a{
  
  color: #315882;
}

.content-header a:hover{
  
  color: #0000FF;
  text-decoration: underline;
}

.content-big{
  font-family: 'Open Sans Semibold';
  color: #315882;
}

.content-big a{
  
  color: #315882;
}

.content-big a:hover{
  
  color: #0000FF;
  text-decoration: underline;
}

.content-italic{
font-family: 'Open Sans Italic';
  font-style: italic;
  color: #315882;
}

.content-italic a{
  font-style: italic;
  color: #315882;
}

.content-italic a:hover{
  font-style: italic;
  color: #0000FF;
  text-decoration: underline;
}

/*Startseite*/
.startpage_frame{
	border-spacing: 10px 0px;
    border-collapse: separate;
	width: 100%;
	
}

.startpage_frame thead{
	background: url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	/*background-color:#000000;*/
	background-color: #dddddd;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-size: 123.1%;
	height: 30px;
}

.startpage_frame tbody{}

.startpage_frame tbody tr{}

.startpage_frame tbody td{
	border: #315882 1px solid;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	width: 33.3%;
	background-color: #ffffff;
	border-spacing: 1px 1px;
}


/*Infobox*/
.infobox {
	border: 1px #315882 solid;
	background-color: #EFEFEF;
}

.infobox td{
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.msgbox{
	border: 1px #315882 solid;
	background-color: #EFEFEF;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

/*Accordion für FAQ Seiten*/
.mooaccordion  {
	font-weight: bold;
	color: #315882;
	cursor: pointer;
	background: url(../images/arrow_01.png);
	background-color:#transparent; 
	background-repeat:no-repeat; 
	background-position:0px 0px; 
	padding-left: 15px;
}

.mooaccordion_body  {
	margin-left: 25px;
	padding-left: 5px !important;
	padding-right: 5px !important;
	border: 1px #315882 solid !important;
	background-color: #EFEFEF;
	/*padding-top: 5px !important;
	padding-bottom: 5px !important;
	/*margin-top: 0px !important;
	margin-bottom: 5px !important;*/
	
}
